<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>

		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>

		<!-- Main Content -->
		<main>
			<p style="color: red;">Apply inline styling here.</p>

			<p>Apply internal styling here.
				<!-- internal css -->
				<style type="text/css">
					main p {
						color: orange;
					}
				</style>
			</p>

			<p id="third-p">Apply external styling here.</p>
			<h1>CSS Introduction Activity</h1>
			<h2 id="uppercase_h2">The following are things you will learn in this bootcamp:</h2>

			<label>Languages to be learned</label>
			<ol class="first_list">
				<li>Hypertext MarkUp Language</li>
				<li>Cascading Stylesheet</li>
				<li>JavaScript</li>
			</ol>

			<label>Tools to be used</label>
			<ol id="second_list">
				<li value="">Sublime Text</li>
				<li value="">Postman</li>
				<li value="">Heroku</li>
				<li value="">GitLab</li>
			</ol>

			<label>Other Things to be Learned</label><br>
			<ol id="third_list">
				<li>
					<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" alt="js_img">
				</li>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ol>
		</main>

		<!-- Footer Paragraph -->
		<p class="footer_p">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</body>
</html>